<?xml version="1.0" standalone="yes"?>
<Burn>
	<RomEnter_Option Romload_script = ""/>
	<BootEnter_Option>
		 <Initial_Option Name="Initial1" Bootload_script = "RTD299x_1.tbl" Bootload_image = "redirect.bin" Bootload_UploadCmd = "d" Bootload_UploadMethod ="1" Bootload_UploadAddress = ""/>
		 <Initial_Option Name="Initial2" Bootload_script = "RTD299x_2.tbl" Bootload_image = "u-boot-for-burn0226.bin" Bootload_UploadCmd = "d" Bootload_UploadMethod ="1" Bootload_UploadAddress = ""/>
		 <Initial_Option Name="Initial3" Bootload_script = "RTD299x_3.tbl" Bootload_image = "" Bootload_UploadCmd = "d" Bootload_UploadMethod ="1" Bootload_UploadAddress = ""/>
	</BootEnter_Option>
	<Global_Burn With_Burn_Method ="1">
		<Burn_Option Name="Flash_Writer" StartAddress="0x000000000" BurnUploadCmd="d" UploadMethod="1" UploadCheckEn="1" BurnCmd="g" Burn_sucMsg = "Finish" Burn_FlashErrMsg = "error identify flash" Burn_failMsg = "EXP" fCaptureFlashID = "0" CheckTime_sucMsg = "2500"/>
	</Global_Burn> 
</Burn>